# Allocation Plans

**Allocation plans** allow deposits to be distributed across instruments for an account.
List, fetch, and delete allocation plans. Allocation plans are created and updated via journeys.

 - [GET /v2/partner/client/{clientId}/allocationplan](https://docs.fondo.se/openapi/api/allocationplan/getallocationplans.md): Returns all allocation plans for the specified client.
 - [GET /v2/partner/client/{clientId}/allocationplan/{allocationPlanId}](https://docs.fondo.se/openapi/api/allocationplan/getallocationplan.md): Returns a single allocation plan by ID for the specified client.
 - [DELETE /v2/partner/client/{clientId}/allocationplan/{allocationPlanId}](https://docs.fondo.se/openapi/api/allocationplan/deleteallocationplan.md): Deletes an allocation plan by ID for the specified client.
 - [GET /v2/partner/client/{clientId}/allocationplan/account/{accountId}](https://docs.fondo.se/openapi/api/allocationplan/getallocationplanbyaccount.md): Returns the allocation plan associated with the specified account.
